# hplip.conf.  Generated from hplip.conf.in by configure.

[hplip]
version=3.19.12

[dirs]
home=/usr/pkg/share/hplip
run=/var/run
ppd=/usr/pkg/share/hplip/ppd/HP
ppdbase=/usr/pkg/share/hplip/ppd
doc=/usr/pkg/share/doc/hplip-3.19.12
html=/usr/pkg/share/doc/hplip-3.19.12
icon=@abs_icondir@
cupsbackend=/usr/pkg/libexec/cups/backend
cupsfilter=/usr/pkg/libexec/cups/filter
drv=/usr/pkg/share/cups/drv/hp
bin=/usr/bin
apparmor=/usr/pkg/etc/apparmor.d
# Following values are determined at configure time and cannot be changed.
[configure]
network-build=yes
libusb01-build=no
pp-build=no
gui-build=no
scanner-build=no
fax-build=yes
dbus-build=yes
cups11-build=no
doc-build=yes
shadow-build=no
hpijs-install=yes
foomatic-drv-install=yes
foomatic-ppd-install=yes
foomatic-rip-hplip-install=yes
hpcups-install=yes
cups-drv-install=yes
cups-ppd-install=yes
internal-tag=3.19.12
restricted-build=no
ui-toolkit=no
qt3=no
qt4=no
qt5=no
policy-kit=no
lite-build=no
udev_sysfs_rules=no
hpcups-only-build=no
hpijs-only-build=no
apparmor_build=no
class-driver=no
